Imagick::hasNextImage
Imagick::identifyImage
Imagick
PHP Manual

# Imagick::hasPreviousImage

Checks if the object has a previous image

### Description

bool Imagick::hasPreviousImage ( void )

Returns `TRUE` if the object has more images when traversing the list in the reverse direction

### Return Values

Returns `TRUE` if the object has more images when traversing the list in the reverse direction, returns `FALSE` if there are none.